BODY {
	FONT-SIZE: 11px; BACKGROUND: #E5E5E5; MARGIN: 8px 4px 4px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif
}
DIV {
	DISPLAY: inline
}
H1 {
	FONT-SIZE: 13px; MARGIN-BOTTOM: 0px; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; TEXT-ALIGN: center
}
SELECT {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif; HEIGHT: 19px; BACKGROUND-COLOR: #ffffff
}
.topbottom {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; WIDTH: 982px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
.frametable {
	BORDER-RIGHT: #766f5a 1px solid; MARGIN: 0px; BORDER-LEFT: #766f5a 1px solid; WIDTH: 982px; BORDER-COLLAPSE: collapse
}
.maintable {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 10px; BORDER-BOTTOM: #766f5a 1px solid; BORDER-COLLAPSE: collapse; TEXT-ALIGN: center
}
.logos {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid
}
.itemtable {
	BORDER-RIGHT: #ffffff 0px; BORDER-TOP: #ffffff 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ffffff 0px; WIDTH: 682px; BORDER-BOTTOM: #ffffff 0px; BORDER-COLLAPSE: collapse
}
.item {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 11px; PADDING-BOTTOM: 15px; VERTICAL-ALIGN: middle; PADDING-TOP: 15px
}
.deftable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
.logoitem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 20px; MARGIN: 0px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px
}
.regcell {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; HEIGHT: 19px; TEXT-ALIGN: right
}
.radiocell {
	BORDER-RIGHT: #686868 1px solid; BORDER-TOP: #686868 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #686868 1px solid; BORDER-BOTTOM: #686868 1px solid; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
.radiocell2 {
	BORDER-RIGHT: #686868 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #686868 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #686868 1px solid; WIDTH: 190px; PADDING-TOP: 5px; BORDER-BOTTOM: #686868 1px solid; HEIGHT: 19px
}
.linkcell {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px solid; WIDTH: 240px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 21px; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
.radio {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; WIDTH: 19px; BORDER-BOTTOM: 0px solid; HEIGHT: 19px; BACKGROUND-COLOR: #f9f9f9
}
.regcell2 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; HEIGHT: 19px; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: left
}
.menul {
	BORDER-RIGHT: #766f5a 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: #766f5a 1px solid; WIDTH: 100px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
.menur {
	BORDER-RIGHT: #766f5a 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 7px; FONT-SIZE: 11px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #766f5a 1px solid; WIDTH: 144px; BACKGROUND-COLOR: #f9f9f9
}
INPUT {
	BORDER-RIGHT: #686868 1px solid; BORDER-TOP: #686868 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #686868 1px solid; BORDER-BOTTOM: #686868 1px solid; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.check {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px; WIDTH: 15px; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff
}
.mknapp {
	BORDER-RIGHT: #686868 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #686868 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #686868 1px solid; WIDTH: 70px; PADDING-TOP: 1px; BORDER-BOTTOM: #686868 1px solid; HEIGHT: 21px; TEXT-ALIGN: center
}
.menuLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.menuLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.menuLink:hover {
	FONT-WEIGHT: bold; COLOR: #777777; TEXT-DECORATION: underline
}
.myLink {
	BORDER-RIGHT: #686868 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #686868 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: #686868 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #686868 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.myLink:hover {
	COLOR: #000000; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
A {
	FONT-SIZE: 10px; COLOR: navy
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #444444; TEXT-DECORATION: none
}
.myMenu:link {
	COLOR: #f5f5f5
}
.myMenu:hover {
	COLOR: #f5f5f5
}
.myMenu:visited {
	COLOR: #dddddd
}
.small_text {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif
}
FORM {
	MARGIN: 0px
}
TEXTAREA {
	BORDER-RIGHT: #686868 1px solid; BORDER-TOP: #686868 1px solid; BORDER-LEFT: #686868 1px solid; BORDER-BOTTOM: #686868 1px solid; BACKGROUND-COLOR: #ffffff
}
P {
	DISPLAY: inline
}
#showimage {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; VISIBILITY: hidden; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; POSITION: absolute
}
#dragbar {
	CURSOR: pointer; BACKGROUND-COLOR: #efefef; min-width: 100px
}
#dragbar #closetext {
	FONT-WEIGHT: bold; MARGIN-RIGHT: 1px
}
IMG {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #000000 0px solid
}
.sell {
	MARGIN-TOP: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100%
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 101px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
UL LI {
	POSITION: relative
}
LI UL {
	DISPLAY: none; LEFT: 100px; POSITION: absolute; TOP: 0px
}
UL LI A {
	BORDER-RIGHT: #c6bea7 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #c6bea7 1px solid; DISPLAY: block; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; BORDER-LEFT: #c6bea7 1px solid; COLOR: #45392e; PADDING-TOP: 3px; BORDER-BOTTOM: 0px; TEXT-DECORATION: none
}
 HTML UL LI {
	FLOAT: left; HEIGHT: 1%
}
 HTML UL LI A {
	HEIGHT: 1%
}
UL LI A:hover {
	BACKGROUND: #2268D0; COLOR: #ffffff
}
LI UL LI A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
LI:hover UL {
	DISPLAY: block
}
LI.over UL {
	DISPLAY: block
}
